## diablo5 0.8.1

=== Makefile ===
all: select-applet-count set-tear-css messagebox

select-applet-count: select-applet-count.c
	gcc `pkg-config --cflags --libs gtk+-2.0` $^ -o $@

set-tear-css: set-tear-css.c
	gcc `pkg-config --cflags --libs sqlite3` $^ -o $@

messagebox: messagebox.c
	gcc `pkg-config --cflags --libs gtk+-2.0` $^ -o $@


clean:
	rm -f select-applet-count set-tear-css messagebox *~


install: select-applet-count set-tear-css messagebox
	cp -r usr-share-themes-Diablo5 $(DESTDIR)/usr/share/themes/Diablo5
	cp -r usr-share-icons-Diablo5 $(DESTDIR)/usr/share/icons/Diablo5
	cp usr-share-backgrounds/* $(DESTDIR)/usr/share/backgrounds/
	
	cp select-applet-count $(DESTDIR)/usr/share/themes/Diablo5/
	cp set-tear-css $(DESTDIR)/usr/share/themes/Diablo5/
	cp messagebox $(DESTDIR)/usr/share/themes/Diablo5/
