## diablo5 0.8

=== debian/changelog ===
diablo5 (0.8) unstable; urgency=low

  * Fixed bug with fullscreen keyboard

  * More than 7 statusbar applets supported (with patched hildon-desktop)

  * Default task switcher replaces with Telescope

  * Diablo5 Wallpaper added

  * CSS fix for Tear

  * Window borders removed. Apps now working at full screen

  * Some icons were improved

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  14 Oct 2010  12:40:00 +0400

diablo5 (0.6) unstable; urgency=low

  * Button fixes

  * Cursor is now visible

  * And much more

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  21 May 2010  10:05:00 +0300

diablo5 (0.5.2) unstable; urgency=low

  * Alister's quickfix for scrollbars

  * Altered locales for removing "Home" label from desktop

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  13 May 2010  22:37:00 +0300

diablo5 (0.5.1) unstable; urgency=low

  * Scrollbar fix

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  10 May 2010  15:45:00 +0300

diablo5 (0.5) unstable; urgency=low

  * Virtual keyboard fixed

  * Few other fixes

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  10 May 2010  15:20:00 +0300

diablo5 (0.4.2) unstable; urgency=low

  * Fixed icons loading 

  * Packet icon added

  * Removing TaskNavigator

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  09 May 2010  22:40:00 +0300

diablo5 (0.4.1) unstable; urgency=low

  * Initial packaging

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  09 May 2010  20:30:00 +0300
