=== debian/control ===
Source: diablo5
Section: user/system
Priority: extra
Maintainer: Dmitriy Chirva <r.d.olivo@gmail.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libsqlite3-dev
Standards-Version: 2.0

Package: diablo5
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, telescope-applet
Description: Maemo5-like theme for Diablo
XB-Maemo-Display-Name: Diablo5
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAABDhJREFUSMft
 Vb1vHFUQ/8283T1fzpczjk0EiRKSVChCxFGqKCCFj8SipQVESUFJRxUqKqigo6BCiCZR4G9IUD4K
 ZEJEHEhiEscYn723d7f7dt+bodi3zuECS1QUedLTfvzm48385s0AT9f/fdEu3wCg/4LthutOwwzA
 hCdPCMkOQzyhsxveYB6Ab8ApANPhGQVhAeAA2KAQA0jCgRpDZdgIWDyBewAFgBGAPAqGe29++u25
 uN06LN7G6pU0YolNq0rvL9+5+uWF5Tc++eoVSrjHZRUBgI9YONljf738zbW1W1eHr3702RmWsuO8
 NwDAUewo6QxvfHHh+9WlKyuNo73zC6ff3bv/4Ouk9VEFACvQnrtxsXvo6Hf7T732YXtm9qgqQFTH
 qACKzfTz7sFjawdOL37McdJVfZJ75/zo8OLtR6tLVzaikLpkWPhEi9oAUZ08UaCfFW1f2F5a+NgW
 9X8lgH2tmY3GHet1X5orswuEBZa0Ek6zrA0gavjgLAdcMZH9kOmxFfaqZmiVSvuEdhbAMFBYb8aV
 cJrXzknrg5AC4gFXeAZAUUN6VpFWNhxGa2MEIJfIOZgiq1jiUBZMT0q11KR0lJRpARit043gzAuQ
 c+IA+MZRXo5HfyBLH5Mob18CYm8Lu8om3rLZ4IEgbkF1+74IsSuUNrSw63Y4eMA2maWAC5GqyCBK
 OiMAFQFoAXi2u7B4gtQdVFfugSqDyGvcGvnB5mp+93q/u7D4Akk5o65q1+Gw06Q9yJdv3vPpn2Xv
 5PljUtkexCcAFMaUptXZ2Lr2w00ADxuOzPzZd15Ep3sczrZYhcBGOGoVo5Vffnq8fr+YO/f+y5FJ
 nlN1EVRIKfIcT+VbVy9Ww3s/D+bf+uCUqjxD4o0AAEUuTtqbpNHvm9cvPYoC7e3O8TOL8fyBswQG
 QUGhfnl6/vLG7Nf93ktn3467s0cksEMQgAA32Biamf3r3YXz73EcdxmAKEGgYO/H6cqtH3H90p0m
 oniUDaKp1t7tfsIABIRhlrVc6TqjLIsiRDAAPMx2n8nTzXZZFL3RIGMTt4IWoFDAK0m6OdWUNwDQ
 ONuCxNPwtUgQBophn+ArHg9SGKHt5lXjBJsP2NqCskEfUdSCQsFNkxOBzTNqylsBVPlwINb0QeAQ
 Ve2uzItKPPJskKrxGiJhCACCoizFeueLPE1BURJiISgE4hWl81VT3g7A0G6u3Xalf16FTGgPysQe
 WbosJno87K8t8SgvVR0zFEqqIHausg/Zjtbx1+qSM/EciRBBQSTqlFIRTgGUFIphGodOHAAwA1+1
 oMIgFpjYwmYp1u6OcOjkPmi1B94ldbLZI2oVWL2zgTJzOHJqDpVtQ1xcBx1VSKbG+O3aCoC04TQK
 bb4ZAzQxS6rwboIcT+AubA2YmcAl6JZNRNgxuDBh6B9TcmKo7YZjx3B8uv77+hvGTVOo0zhRSwAA
 AABJRU5ErkJggg==
XB-Maemo-Upgrade-Description:
 * Fixed bug with fullscreen keyboard
 * More than 7 statusbar applets supported (with patched hildon-desktop)
 * Default task switcher replaces with Telescope
 * Diablo5 Wallpaper added
 * CSS fix for Tear
 * Window borders removed. Apps now working at full screen
 * Some icons were improved
