## diablo5 0.8.1

=== debian/changelog ===
diablo5 (0.8.1) unstable; urgency=low

  * Fixed uninstallation bug

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  19 Oct 2010 19:20:00 +0400
